<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.14" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__group__board__libs__temp" kind="group">
    <compoundname>group_board_libs_temp</compoundname>
    <title>Temperature Sensor</title>
    <briefdescription>
<para>The temperature sensor is handled by the thermistor library, details are available at <ulink url="https://github.com/cypresssemiconductorco/thermistor">https://github.com/cypresssemiconductorco/thermistor</ulink>. </para>    </briefdescription>
    <detaileddescription>
    </detaileddescription>
  </compounddef>
</doxygen>